XmLGridDeselectAllCells(3X)

NAME
XmLGridDeselectAllCells - deselect all content cells

SYNTAX
void XmLGridDeselectAllCells(widget, notify)
Widget widget;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

notify
    if True, deselect callbacks will be called

DESCRIPTION
Deselects all content cells in the Grid. If notify is True, the Grid's XmNdeselectCallback callbacks will be called for each cell deselected.

SEE ALSO
XmLGridDeselectAllRows(3X) XmLGridDeselectAllColumns(3X)